Subject: Re: bug#9991: Incorrect return value from forward-line

From: Tiphaine Turpin <[email-masked]>
Date: Tue, 08 Nov 2011 21:31:33 +0100

Le 08/11/2011 19:24, Glenn Morris a écrit :
>
> I think you are describing the documented behaviour?
>
> C-h f forward-line
>
>    With positive N, a non-empty line at the end counts as one line
>    successfully moved (for the return value).
>
> (ISTR thinking it odd myself.)
That's true, I just discovered the sentence, so either I read the
specification too quickly or the other system on which I was working
today has an older version of Emacs without this precision.

Thanks for your help and sorry about the noise...

Tiphaine